Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Ted Zlatanov <[email-masked]>
Date: Fri, 01 Mar 2013 06:30:45 -0500

On Thu, 28 Feb 2013 18:06:56 +0200 Eli Zaretskii <[email-masked]> wrote: 

EZ> Sebastien, if the latest emacs-24 binary still gives you trouble,
EZ> please try separate the sub-process and Helm stuff from the email
EZ> stuff.  That is, start 2 sessions of Emacs: one that uses Helm, but
EZ> does not use email, the other that uses email, but not Helm (or
EZ> subprocess-related commands in general).  I'd like to know whether
EZ> none, one, or both of theses sessions will exhibit some abnormal
EZ> symptoms after several hours.

I read through this thread.

I am not aware of anyone else experiencing this bug on W32 or other
platforms.  May I also suggest running without the GnuTLS DLL, which
will degrade your experience but may give a good differential?  But
without at least one other confirmed case of this bug, it's really hard
to find a pattern that triggers it.

Ted